#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-Kh4mVdNG3ECEXkMlYBL7MN
key:                  hoogle-5.0.18.3-Kh4mVdNG3ECEXkMlYBL7MN
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  62923e134757465e01e5885766475d84
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-Kh4mVdNG3ECEXkMlYBL7MN
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.2-CKku5U4XaTZ1OrrQj3RQZM
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-FurepHreZWz84uhLaEiEvd
    blaze-markup-0.8.2.8-2xIXHgE7ZN5Kvv24S5OwO bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-GrrMREMhAVI242j6S4hGxm
    conduit-extra-1.3.5-AmWEpIXL7TL9RBkDqtbGzy
    connection-0.3.1-JVjKQzsxxkL2MRvwzbb4MW containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-Kwmd7Dlox7aIMMY5Iu0pez filepath-1.4.2.1
    foundation-0.0.28-8kVQdniJR4a7s7HVo6xaA
    hashable-1.4.0.2-A7cEvE0oiq92I0kqqbT0NC
    haskell-src-exts-1.23.1-FRxEo7ZwsYKFFJtNX0dMnI
    http-conduit-2.3.8-A7BBaV7gubj9IigtG5eyPY
    http-types-0.12.3-Ea7yOEbOLw3Rgx6iPEaWk
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-KQ24D5ET6ijA2eC9xGpV56
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-BaunqoElJBy8ZZ8hziUJvY
    resourcet-1.2.5-GhvejsVVLZq6reA0l1BJUh
    storable-tuple-0.0.3.3-3hcIpB7TAogC251oFtepbo
    tar-0.5.1.1-JXLDtHzhxbf5oFEakM8lvp template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-KWPQTRyndaALwzb9qfkRR
    utf8-string-1.0.2-4LgKQq3VFf5D8V5kQnnIBD
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug
    wai-3.2.3-7aQubaWZSE9HmjWPKUOuu6
    wai-logger-2.4.0-BDoVWP4240JI67tjvhzxX2
    warp-3.3.20-5WuNEy755e84qbhd74gGCd
    warp-tls-3.3.2-6mOFwmv3RbE8pQFyrvA7s7
    zlib-0.6.3.0-21v2LROaEjkDwSJfgcvMgm

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

